<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  2.18716 </x-m>
      <y-m> -5.20740 </y-m>
      <z-m> -0.65916 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>tiptrail.xml</path>
    <offsets>
      <x-m>  2.18716 </x-m>
      <y-m>  5.20740 </y-m>
      <z-m> -0.65916 </z-m>
    </offsets>
  </model>

</PropertyList>
